twig:
    default_path: '%kernel.project_dir%/templates'
    form_theme:
#        - 'bootstrap_4_layout.html.twig'
        - 'form/my_form_theme_layout.html.twig'
    paths:
        '%kernel.project_dir%/assets/images': images

    globals:
        hcaptcha_site_key: '%env(HCAPTCHA_SITEKEY)%'
